# Get Flight Expenses Returns all expenses associated with a specific flight. Endpoint: GET /api/external/accounting/flights/{flightId}/expenses Version: 1.8.0 Security: API_AUTHENTICATION ## Path parameters: - `flightId` (integer, required) Flight ID ## Response 200 fields (application/json): - `expenseId` (integer) Unique identifier of the expense Example: 1327 - `type` (string) Type of expense Example: "Arrival FBO" - `invoiceNumber` (string) Invoice number associated with the expense Example: "12345678" - `date` (string) Date of the expense Example: "2026-06-24" - `supplier` (string) Supplier name Example: "FL3XX FBO" - `costCenterReference` (string) Cost center reference Example: "444444" - `status` (string) Status of the expense Example: "Reimbursed" - `project` (string) Project associated with the expense Example: "Xico" - `payment` (string) Payment method Example: "crew_credit_card" - `attachmentUuids` (array) List of attachment UUIDs Example: [] - `netPrice` (number) Net price of the expense Example: 1010 - `reimbursableTo` (string,null) Person or entity to reimburse, if applicable - `tax` (number) Tax amount Example: 20 - `currency` (string) Currency code Example: "EUR" - `grossPrice` (number) Gross price including tax Example: 1030 - `billable` (boolean) Whether the expense is billable Example: true - `taxable` (boolean) Whether the expense is taxable Example: true - `comment` (string) Additional comments Example: "Comment" - `items` (array) Line items that make up the expense - `items.name` (string) Name of the line item Example: "FBO" - `items.price` (number) Price of the line item Example: 1000 ## Response 401 fields ## Response 403 fields ## Response 404 fields